---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-cloudinit-metal-gcp
name: alpine-3.21.0-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:16:03.162026'
uploaded: '2024-12-07T22:42:11.978598'
signed: '2024-12-08T04:13:37.926298'
released: '2024-12-08T17:19:12.582005'
artifacts:
metadata_updated: '2024-12-08T17:19:12.582429'
